Page 1 of 1

HNSky Debian Package cannot be installed

Posted: 01 Feb 2018, 20:56
by starhopper
Hello Han,
I tried to install HNSky on my Linux Mint computer. The installer says it is not a debian package.
I have downloaded it from your website.

Thomas

Re: HNSky Debian Package cannot be installed

Posted: 02 Feb 2018, 11:17
by han.k
Hello Thomas,

No idea what went wrong but I simple made a new Debian archive and upgraded it at the same time to version 4.0.0 RC5. Can you have try again? The i386 version will follow in the next 15 minutes.

If you have time, could you have a look to the text file German.ini? Translation of several English words is long overdue. I'm not confident enough in Deutsch to do it myself.

Han

Later, I have created HNSKY 4.0.0 RC5a. The statusbar link click was missing due to some experimenting in the code by me.